Perinci-Sub-Wrapper

Prerequisites

Perinci-Sub-Wrapper declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Clone0Data-Clone-0.004131.43
Data::Sah0.02Data-Sah-0.29131.43
Log::Any0Log-Any-0.15125.71
Perinci::MetaAccessor::Default0.260.00
Perinci::Sub::DepChecker0.06Perinci-Sub-DepChecker-0.10131.43
Perinci::Util0.250.00
Rinciv1.1.18Rinci-1.1.54125.71
SHARYANTO::String::Util0.22SHARYANTO-String-Util-0.28134.29
perl5.010000perl0.00

Perinci-Sub-Wrapper declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.29
Test::More0.96Test-Simple-1.001006128.57

Perinci-Sub-Wrapper declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714